body.loading{
	overflow: hidden;
}
.form-group.has-error .form-control {
	border-color: #dc3545 !important;
}
#loader, #alert-messages {
	z-index: 1051 !important;
}
.common-popup .or-br:before {
	width: 100%;
}
.payment-card .card-select {
	width: 180px !important;
}
.payment-details {
	width: calc(100% - 180px) !important;
	padding: 0 20px !important;
}